Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cvltr_spl.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cvltr_spl.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cvltr_spl.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id $
-!
+
 SUBROUTINE cvltr_spl(pdtime, da, phi,phi2,d1a,dam, mpIN,epIN, &
            sigd,sij,wght_cvfd,clw,elij,epmlmMm,eplaMm,              &
@@ -33,5 +33,5 @@
   REAL,DIMENSION(klon,klev),INTENT(IN)      :: d1a,dam ! matrices pour simplifier
   REAL,DIMENSION(klon,klev,klev),INTENT(IN) :: phi2    ! l'ecriture des tendances
-!
+
   REAL,DIMENSION(klon,klev),INTENT(IN)      :: mpIN
   REAL,DIMENSION(klon,klev+1),INTENT(IN)    :: paprs  ! pression aux 1/2 couches (bas en haut)
@@ -41,5 +41,5 @@
   REAL,DIMENSION(klon,klev),INTENT(IN)      :: upd   ! saturated updraft mass flux
   REAL,DIMENSION(klon,klev),INTENT(IN)      :: dnd   ! saturated downdraft mass flux
-!
+
   REAL,DIMENSION(klon,klev),INTENT(IN)      :: wdtrainA   ! masses precipitantes de l'asc adiab
   REAL,DIMENSION(klon,klev),INTENT(IN)      :: wdtrainM   ! masses precipitantes des melanges
@@ -67,5 +67,5 @@
   REAL,DIMENSION(klon,klev,nbtr),INTENT(OUT)     :: dtrsat    ! tendance trsp+sat scav
   REAL,DIMENSION(klon,klev,nbtr),INTENT(OUT)     :: dtrUscav  ! tendance du lessivage courant unsat
-!
+
 ! Variables locales
   INTEGER                           :: i,j,k
@@ -116,5 +116,5 @@
   REAL                    :: ccntrENV_coef       ! \beta_m  : fract aerosols de l'env convertis en CCN
   REAL                    :: coefcoli            ! coefficient de collision des gouttes sur les aerosols
-!
+
   LOGICAL,DIMENSION(klon,klev) :: NO_precip
 !  LOGICAL                      :: scavON
@@ -144,11 +144,11 @@
 !JE20140724<<
 !JE SPLA adapt:
-!
-!
+
+
 !! coefficient lessivage
 !   ccntrAA_coef     = 0.
 !   ccntrENV_coef    = 0.
 !   coefcoli         = 0.
-!
+
 !!$OMP MASTER
 !  call getin('ccntrAA_coef',ccntrAA_coef)
@@ -166,10 +166,10 @@
 !   enddo
 !  enddo
-!
-!
+
+
 !!! for SPLA
 !!!JEend
 !  print*,'cvltr coef lessivage convectif', ccntrAA_coef,ccntrENV_coef,coefcoli
-!
+
 !JE20140724>>
 
@@ -211,5 +211,4 @@
 !JE end 20140103
 
-!
 ! initialisation pour flux de traceurs, td et autre
    trsptrac = 0.
@@ -310,6 +309,6 @@
 ! precursors. From SPLA code inscav_spl.F 
 !print *,'Using SPLA values for cvltr_spl ccntr and coefcoli params'
-!
-!
+
+
 !IF (it.EQ.2) THEN !--fine aerosol
 !  DO j=1,klev
@@ -328,5 +327,5 @@
 !   ENDDO
 !  ENDDO
-!
+
 !ELSEIF (it.EQ.4) THEN !--Coarse Dust aerosol
 !  DO j=1,klev
@@ -335,5 +334,5 @@
 !    ccntrENV_coef3d(i,j)=0.7
 !    coefcoli3d(i,j)=0.001
-!
+
 !   ENDDO
 !  ENDDO
@@ -442,7 +441,7 @@
   ENDDO
 !!!!!
-!
+
 ! rajout du terme lie a l ascendance induite
-!
+
   DO j=2,klev
      DO i=1,klon
@@ -450,7 +449,7 @@
      END DO
   END DO
-!
+
 ! tendance courants insatures  ! sans lessivage ancien schema
-!
+
   DO k=1,klev
      DO j=1,klev
@@ -460,5 +459,5 @@
      END DO
   END DO
-!
+
 ! =========================================
 ! calcul des tendances liees aux courants satures   j <-> z ; k <-> z'
@@ -472,5 +471,5 @@
   END DO
 !RL
-!
+
   DO j=1,klev
      DO i=1,klon
@@ -481,5 +480,5 @@
      END DO
   END DO
-!
+
   DO k=1,klev
      DO j=1,klev
@@ -674,5 +673,5 @@
             (pmflxr(i,j+1)+pmflxs(i,j+1)+Pa(i,j)+Pm(i,j))*&
             (-mp(i,j+1)*qDi(i,j+1,it)))
-!
+
           qPr(i,j,it)=kappa(i,j)*(&
             (-mp(i,j+1)-imp(i,j)/RG*dxpres(i,j))*&
@@ -692,5 +691,5 @@
             (pmflxr(i,j+1)+pmflxs(i,j+1)+Pa(i,j)+Pm(i,j))*&
             (-mp(i,j+1)*(qDi(i,j+1,it)-tr(i,j,it))-mp(i,j)*tr(i,j,it)))
-!
+
           qPr(i,j,it)=kappa(i,j)*(&
             (-mp(i,j)-imp(i,j)/RG*dxpres(i,j))*&
@@ -756,5 +755,5 @@
         uscavtrac= (-mp(i,k)+mp(i,k+1))*(qDi(i,k,it)-tr(i,k,it))&
                    + mp(i,k)*(tr(i,k-1,it)-tr(i,k,it))
-!
+
 !        if(it.eq.3) write(*,'(I2,1X,a,5X,e20.12,82X,a,e20.12)')k,' det incloud',&
 !                    (-mp(i,k)+mp(i,k+1))*(qDi(i,k,it)-tr(i,k,it))*pdtimeRG/dxpres(i,k)+&
@@ -764,5 +763,5 @@
       elseif(mp(i,k)>mp(i,k+1).and.mp(i,k)>1.e-10) then
          uscavtrac= mp(i,k)*(tr(i,k-1,it)-tr(i,k,it))
-!
+
 !         if(it.eq.3) write(*,'(I2,1X,a,5X,e20.12,82X,a,e20.12)')k,' ent incloud',uscavtrac*pdtimeRG/dxpres(i,k), 'mp',mp(i,k)
 !=!------------------------------------------------------------- end ent/det 
@@ -790,5 +789,5 @@
          uscavtrac= (-0.+mp(i,2))*(qDi(i,k,it)-tr(i,k,it)) !&
 !                   + mp(i,2)*(0.-tr(i,k,it))
-!
+
 !       if(it.eq.3) write(*,'(I2,1X,a,e20.12,84X,a,e20.12)')k,' 1 det',&
 !                  (-0.+mp(i,2))*(qDi(i,k,it)-tr(i,k,it))*pdtimeRG/dxpres(i,k)+&
@@ -830,5 +829,5 @@
 !         conservMA=conservMA+dtrcvMA(i,k,it)*   &
 !        (paprs(i,k)-paprs(i,k+1))/RG
-!
+
 !      if(it.eq.3)  write(*,'(I2,2X,a,e20.12,2X,a,e20.12,2X,a,e20.12,2X,a,e20.12)') k,&
 !         'MA td ',dtrcvMA(i,k,it)*dxpres(i,k)/RG,&
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cvltrorig.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cvltrorig.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cvltrorig.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id $
-!
+
 SUBROUTINE cvltrorig(it,pdtime,da, phi, mp,paprs,pplay,x,upd,dnd,dx)
   USE dimphy
@@ -92,7 +92,7 @@
      END DO
   END DO
-!
+
 ! rajout du terme lie a l ascendance induite
-!
+
   DO j=2,klev
      DO i=1,klon
@@ -100,7 +100,7 @@
      END DO
   END DO
-!
+
 ! tendances
-!            
+
   DO k=1,klev
      DO j=1,klev
@@ -110,5 +110,5 @@
      END DO
   END DO
-!
+
 ! =========================================
 ! calcul des tendances liees aux flux satures
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cvparam.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cvparam.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cvparam.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
 !------------------------------------------------------------
 ! Parameters for convectL:
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cvthermo.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cvthermo.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cvthermo.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
 ! Thermodynamical constants for convectL:
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/declare_STDlev.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/declare_STDlev.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/declare_STDlev.h	(revision 5099)
@@ -45,10 +45,10 @@
            5000., 1000./
 !$OMP THREADPRIVATE(rlevSTD8) 
-!
+
       REAL geo500(klon)
 
 ! nout : niveau de output des variables a une pression donnee
       logical oknondef(klon,nlevSTD,nout)
-!
+
 ! les produits uvSTD, vqSTD, .., T2STD sont calcules
 ! a partir des valeurs instantannees toutes les 6 h
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/diag_slp.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/diag_slp.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/diag_slp.F90	(revision 5099)
@@ -41,5 +41,5 @@
   pab1(:)=pab(:,1)
   CALL pppmer(nlon,1,nlon,pab1,pphis,tasfc,tastd,pmer)
-!
+
   RETURN
   END
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/dimpft.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/dimpft.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/dimpft.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
       INTEGER nvm_lmdz
 !      PARAMETER (nvm_lmdz=13)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/dimphy.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/dimphy.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/dimphy.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
   MODULE dimphy
   
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/dimsoil.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/dimsoil.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/dimsoil.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       INTEGER nsoilmx
       PARAMETER (nsoilmx=11)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1DUTILS.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1DUTILS.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1DUTILS.h	(revision 5099)
@@ -1,11 +1,10 @@
 #include "conf_gcm.F90"
 
-!
 ! $Id$
-!
-!
-!
+
+
+
       SUBROUTINE conf_unicol
-!
+
 #ifdef CPP_IOIPSL
       use IOIPSL
@@ -18,5 +17,5 @@
 !-----------------------------------------------------------------------
 !     Auteurs :   A. Lahellec  .
-!
+
 !   Declarations :
 !   --------------
@@ -27,16 +26,15 @@
 #include "fcg_gcssold.h"
 #include "fcg_racmo.h"
-!
-!
+
+
 !   local:
 !   ------
 
 !      CHARACTER ch1*72,ch2*72,ch3*72,ch4*12
-      
-!
+
 !  -------------------------------------------------------------------
-!
+
 !      .........    Initilisation parametres du lmdz1D      ..........
-!
+
 !---------------------------------------------------------------------
 !   initialisations:
@@ -120,5 +118,5 @@
 !         > 100 ==> forcing_case = .true. or forcing_case2 = .true.
 !             initial profiles from case.nc file 
-!
+
        forcing_type = 0
        CALL getin('forcing_type',forcing_type)
@@ -652,11 +650,11 @@
       write(lunout,*)' +++++++++++++++++++++++++++++++++++++++'
       write(lunout,*)
-!
+
       RETURN
       END
-!
+
 ! $Id: dyn1deta0.F 1279 2010/07/30 A Lahellec$
-!
-!
+
+
       SUBROUTINE dyn1deta0(fichnom,plev,play,phi,phis,presnivs,                 &
      &                          ucov,vcov,temp,q,omega2)
@@ -719,7 +717,6 @@
       print*,'after open startphy ',fichnom,nmq
 
-!
 ! Lecture des parametres de controle:
-!
+
       CALL get_var("controle",tab_cntrl)
        
@@ -744,10 +741,10 @@
 !      pa         = tab_cntrl(18)
 !      preff      = tab_cntrl(19)
-!
+
 !      clon       = tab_cntrl(20)
 !      clat       = tab_cntrl(21)
 !      grossismx  = tab_cntrl(22)
 !      grossismy  = tab_cntrl(23)
-!
+
       IF ( tab_cntrl(24).EQ.1. )  THEN
         fxyhypb  =.true.
@@ -765,6 +762,6 @@
       itau_dyn = tab_cntrl(31)
 !   .................................................................
-!
-!
+
+
 !      PRINT*,'rad,omeg,g,cpp,kappa',rad,omeg,g,cpp,kappa
 !Al1
@@ -773,5 +770,5 @@
 
 !  Lecture des champs
-!
+
       CALL get_field("play",play,found)
       IF (.NOT. found) PRINT*, modname//'Le champ <Play> est absent'
@@ -801,11 +798,11 @@
       CALL close_startphy
       print*,' close startphy',fichnom,play(1,1),play(1,klev),temp(1,klev)
-!
+
       RETURN
       END
-!
+
 ! $Id: dyn1dredem.F 1279 2010/07/29 A Lahellec$
-!
-!
+
+
       SUBROUTINE dyn1dredem(fichnom,plev,play,phi,phis,presnivs,           &
      &                          ucov,vcov,temp,q,omega2)
@@ -854,5 +851,5 @@
       character*20 modname
       character*80 abort_message
-!
+
       INTEGER pass
 
@@ -896,5 +893,5 @@
 !       tab_cntrl(18) = pa
 !       tab_cntrl(19) = preff
-!
+
 !    .....    parametres  pour le zoom      ......   
 
@@ -903,5 +900,5 @@
 !       tab_cntrl(22)  = grossismx
 !       tab_cntrl(23)  = grossismy
-!
+
       IF ( fxyhypb )   THEN
        tab_cntrl(24) = 1.
@@ -923,8 +920,7 @@
        tab_cntrl(30) = FLOAT(day_end)
        tab_cntrl(31) = FLOAT(itau_dyn + itaufin)
-!
+
       DO pass=1,2
       CALL put_var(pass,"controle","Param. de controle Dyn1D",tab_cntrl)
-!
 
 !  Ecriture/extension de la coordonnee temps
@@ -932,5 +928,5 @@
 
 !  Ecriture des champs
-!
+
       CALL put_field(pass,"plev","p interfaces sauf la nulle",plev)
       CALL put_field(pass,"play","",play)
@@ -953,5 +949,4 @@
       ENDDO
 
-!
       RETURN
       END
@@ -999,8 +994,8 @@
  
       USE IOIPSL
-!
+
 ! Stops the simulation cleanly, closing files and printing various
 ! comments
-!
+
 !  Input: modname = name of calling program
 !         message = stuff to print
@@ -1021,5 +1016,5 @@
       write(*,*) 'Reason = ',message
       call getin_dump
-!
+
       if (ierr .eq. 0) then
         write(*,*) 'Everything is cool'
@@ -1030,5 +1025,5 @@
       END
       REAL FUNCTION fq_sat(kelvin, millibar)
-!
+
       IMPLICIT none
 !======================================================================
@@ -1039,37 +1034,37 @@
 ! kelvin---input-R: temperature en Kelvin
 ! millibar--input-R: pression en mb
-!
+
 ! fq_sat----output-R: vapeur d'eau saturante en kg/kg
 !======================================================================
-!
+
       REAL kelvin, millibar
-!
+
       REAL r2es
       PARAMETER (r2es=611.14 *18.0153/28.9644)
-!
+
       REAL r3les, r3ies, r3es
       PARAMETER (R3LES=17.269)
       PARAMETER (R3IES=21.875)
-!
+
       REAL r4les, r4ies, r4es
       PARAMETER (R4LES=35.86)
       PARAMETER (R4IES=7.66)
-!
+
       REAL rtt
       PARAMETER (rtt=273.16)
-!
+
       REAL retv
       PARAMETER (retv=28.9644/18.0153 - 1.0)
-!
+
       REAL zqsat
       REAL temp, pres
 !     ------------------------------------------------------------------
-!
-!
+
+
       temp = kelvin
       pres = millibar * 100.0
 !      write(*,*)'kelvin,millibar=',kelvin,millibar
 !      write(*,*)'temp,pres=',temp,pres
-!
+
       IF (temp .LE. rtt) THEN
          r3es = r3ies
@@ -1079,11 +1074,11 @@
          r4es = r4les
       ENDIF
-!
+
       zqsat=r2es/pres * EXP ( r3es*(temp-rtt) / (temp-r4es) )
       zqsat=MIN(0.5,ZQSAT)
       zqsat=zqsat/(1.-retv  *zqsat)
-!
+
       fq_sat = zqsat
-!
+
       RETURN
       END
@@ -1131,31 +1126,31 @@
 !    le disvert de dyn3d (qui permet d'utiliser grille avec ab,bp imposes)
 !    (MPL 18092012)
-!
+
 !    Auteur :  P. Le Van .
-!
+
       IMPLICIT NONE
  
       include "dimensions.h"
       include "paramet.h"
-!
+
 !=======================================================================
-!
-!
+
+
 !    s = sigma ** kappa   :  coordonnee  verticale
 !    dsig(l)            : epaisseur de la couche l ds la coord.  s
 !    sig(l)             : sigma a l'interface des couches l et l-1
 !    ds(l)              : distance entre les couches l et l-1 en coord.s
-!
+
 !=======================================================================
-!
+
       REAL pa,preff
       REAL ap(llmp1),bp(llmp1),dpres(llm),nivsigs(llm),nivsig(llmp1)
       REAL presnivs(llm)
-!
+
 !   declarations:
 !   -------------
-!
+
       REAL sig(llm+1),dsig(llm)
-!
+
       INTEGER l
       REAL snorm
@@ -1165,5 +1160,5 @@
  
 !-----------------------------------------------------------------------
-!
+
       pi=2.*ASIN(1.)
  
@@ -1186,6 +1181,5 @@
       CLOSE(99)
       alpha=deltaz/(llm*h)
-!
- 
+
        DO 1  l = 1, llm
        dsig(l) = (alpha+(1.-alpha)*exp(-beta*(llm-l)))*                    &
@@ -1203,6 +1197,5 @@
        dsig(l) = sig(l)-sig(l+1)
    2   CONTINUE
-!
- 
+
       ELSE
 !-----------------------------------------------------------------------
@@ -1238,13 +1231,10 @@
         nivsig(l)= FLOAT(l)
       ENDDO
- 
-!
+
 !    ....  Calculs  de ap(l) et de bp(l)  ....
 !    .........................................
-!
-!
+
 !   .....  pa et preff sont lus  sur les fichiers start par lectba  .....
-!
- 
+
       bp(llmp1) =   0.
  
@@ -1256,5 +1246,5 @@
       bp(l) = EXP( 1. -1./( sig(l)*sig(l)) )
       ap(l) = pa * ( sig(l) - bp(l) )
-!
+
       ENDDO
       ap(llmp1) = pa * ( sig(llmp1) - bp(llmp1) )
@@ -1278,12 +1268,12 @@
 !!======================================================================
 !       SUBROUTINE read_tsurf1d(knon,sst_out)
-!
+
 !! This subroutine specifies the surface temperature to be used in 1D simulations
-!
+
 !      USE dimphy, ONLY : klon
-!
+
 !      INTEGER, INTENT(IN)                  :: knon     ! nomber of points on compressed grid
 !      REAL, DIMENSION(klon), INTENT(OUT)   :: sst_out  ! tsurf used to force the single-column model
-!
+
 !       INTEGER :: i
 !! COMMON defined in lmdz1d.F:
@@ -1294,7 +1284,7 @@
 !        sst_out(i) = ts_cur
 !       ENDDO
-!
+
 !      END SUBROUTINE read_tsurf1d
-!
+
 !===============================================================
       subroutine advect_vert(llm,w,dt,q,plev)
@@ -1513,26 +1503,26 @@
       REAL paprs(klon,klevp1)
       REAL pplay(klon,klev)
-!
+
 !      Variables d'etat
       REAL t(klon,klev)
       REAL q(klon,klev)
-!
+
 !   Profiles cible
       REAL t_targ(klon,klev)
       REAL rh_targ(klon,klev)
-!
+
    INTEGER k,i
    REAL zx_qs
 
 ! Declaration des constantes et des fonctions thermodynamiques
-!
+
 include "YOMCST.h"
 include "YOETHF.h"
-!
+
 !  ----------------------------------------
 !  Statement functions
 include "FCTTRE.h"
 !  ----------------------------------------
-!
+
         DO k = 1,klev
          DO i = 1,klon
@@ -1548,6 +1538,6 @@
       print *, 't_targ',t_targ
       print *, 'rh_targ',rh_targ
-!
-!
+
+
       RETURN
       END
@@ -1562,15 +1552,15 @@
       REAL paprs(klon,klevp1)
       REAL pplay(klon,klev)
-!
+
 !      Variables d'etat
       REAL u(klon,klev)
       REAL v(klon,klev)
-!
+
 !   Profiles cible
       REAL u_targ(klon,klev)
       REAL v_targ(klon,klev)
-!
+
    INTEGER k,i
-!
+
         DO k = 1,klev
          DO i = 1,klon
@@ -1581,6 +1571,6 @@
       print *, 'u_targ',u_targ
       print *, 'v_targ',v_targ
-!
-!
+
+
       RETURN
       END
@@ -1597,17 +1587,17 @@
       REAL paprs(klon,klevp1)
       REAL pplay(klon,klev)
-!
+
 !      Variables d'etat
       REAL t(klon,klev)
       REAL q(klon,klev)
-!
+
 ! Tendances
       REAL d_t(klon,klev)
       REAL d_q(klon,klev)
-!
+
 !   Profiles cible
       REAL t_targ(klon,klev)
       REAL rh_targ(klon,klev)
-!
+
 !   Temps de relaxation
       REAL tau
@@ -1615,18 +1605,18 @@
 !!      DATA tau /5400./
       DATA tau /1800./
-!
+
    INTEGER k,i
    REAL zx_qs, rh, tnew, d_rh, rhnew
 
 ! Declaration des constantes et des fonctions thermodynamiques
-!
+
 include "YOMCST.h"
 include "YOETHF.h"
-!
+
 !  ----------------------------------------
 !  Statement functions
 include "FCTTRE.h"
 !  ----------------------------------------
-!
+
         print *,'dtime, tau ',dtime,tau
         print *, 't_targ',t_targ
@@ -1634,5 +1624,5 @@
         print *,'temp ',t
         print *,'hum ',q
-!
+
         DO k = 1,klev
          DO i = 1,klon
@@ -1644,16 +1634,16 @@
             ENDIF
             rh = q(i,k)/zx_qs
-!
+
             d_t(i,k) = d_t(i,k) + 1./tau*(t_targ(i,k)-t(i,k))
             d_rh = 1./tau*(rh_targ(i,k)-rh)
-!
+
             tnew = t(i,k)+d_t(i,k)*dtime
 !jyg<
 !   Formule pour q :
 !                         d_q = (1/tau) [rh_targ*qsat(T_new) - q] 
-!
+
 !  Cette formule remplace d_q = (1/tau) [rh_targ - rh] qsat(T_new)
 !   qui n'etait pas correcte.
-!
+
             IF (tnew.LT.RTT) THEN
                zx_qs = qsats(tnew)/(pplay(i,k))
@@ -1664,12 +1654,12 @@
             d_q(i,k) = d_q(i,k) + (1./tau)*(rh_targ(i,k)*zx_qs - q(i,k))
             rhnew = (q(i,k)+d_q(i,k)*dtime)/zx_qs
-!
+
             print *,' k,d_t,rh,d_rh,rhnew,d_q ',    &
                       k,d_t(i,k),rh,d_rh,rhnew,d_q(i,k)
            ENDIF
-!
+
          ENDDO
         ENDDO
-!
+
       RETURN
       END
@@ -1686,17 +1676,17 @@
       REAL paprs(klon,klevp1)
       REAL pplay(klon,klev)
-!
+
 !      Variables d'etat
       REAL u(klon,klev)
       REAL v(klon,klev)
-!
+
 ! Tendances
       REAL d_u(klon,klev)
       REAL d_v(klon,klev)
-!
+
 !   Profiles cible
       REAL u_targ(klon,klev)
       REAL v_targ(klon,klev)
-!
+
 !   Temps de relaxation
       REAL tau
@@ -1704,8 +1694,7 @@
 !      DATA tau /5400./
        DATA tau /43200./
-!
+
    INTEGER k,i
 
-!
         !print *,'dtime, tau ',dtime,tau
         !print *, 'u_targ',u_targ
@@ -1717,15 +1706,15 @@
 !CR: nudging everywhere
 !           IF (paprs(i,1)-pplay(i,k) .GT. 10000.) THEN
-!
+
             d_u(i,k) = d_u(i,k) + 1./tau*(u_targ(i,k)-u(i,k))
             d_v(i,k) = d_v(i,k) + 1./tau*(v_targ(i,k)-v(i,k))
-!
+
 !           print *,' k,u,d_u,v,d_v ',    &
 !                     k,u(i,k),d_u(i,k),v(i,k),d_v(i,k)
 !           ENDIF
-!
+
          ENDDO
         ENDDO
-!
+
       RETURN
       END
@@ -1739,5 +1728,5 @@
      &         ,dt_prof_cas,ht_prof_cas,vt_prof_cas,dtrad_prof_cas,dq_prof_cas,hq_prof_cas,vq_prof_cas &
      &         ,dth_prof_cas,hth_prof_cas,vth_prof_cas                                                 &
-!
+
      &         ,t_mod_cas,theta_mod_cas,thv_mod_cas,thl_mod_cas                                        &
      &         ,qv_mod_cas,ql_mod_cas,qi_mod_cas,u_mod_cas,v_mod_cas                                   &
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1D_decl_cases.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1D_decl_cases.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1D_decl_cases.h	(revision 5099)
@@ -109,5 +109,5 @@
 !       real dt_gabls4
 !       parameter (dt_gabls4=3600.) ! 1 forcage ttes les heures
-!
+
 !profils initiaux:
 !       real plev_gabls4(nlev_gabls4)
@@ -119,5 +119,5 @@
 !       real u_gabi(nlev_gabls4), v_gabi(nlev_gabls4),ug_gabi(nlev_gabls4), vg_gabi(nlev_gabls4)
 !       real ht_gabi(nlev_gabls4),hq_gabi(nlev_gabls4),poub(nlev_gabls4)
-!       
+
 !forcings
 ! Lignes a detruire ...
@@ -128,5 +128,5 @@
 !       real ug_profg(nlev_gabls4),vg_profg(nlev_gabls4)
 !       real tg_profg
-!        
+
 !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1D_interp_cases.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1D_interp_cases.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1D_interp_cases.h	(revision 5099)
@@ -18,5 +18,5 @@
      &       ,dq_cas,hq_cas,vq_cas,dth_cas,hth_cas,vth_cas,lat_cas,sens_cas,ustar_cas       &
      &       ,uw_cas,vw_cas,q1_cas,q2_cas,tkes_cas                                           &
-!
+
      &       ,ts_prof_cas,tskin_prof_cas,ps_prof_cas,plev_prof_cas,t_prof_cas,theta_prof_cas,thv_prof_cas  &
      &       ,thl_prof_cas,qv_prof_cas,ql_prof_cas,qi_prof_cas                              &
@@ -51,5 +51,5 @@
      &         ,dt_prof_cas,ht_prof_cas,vt_prof_cas,dtrad_prof_cas,dq_prof_cas,hq_prof_cas,vq_prof_cas    &
      &         ,dth_prof_cas,hth_prof_cas,vth_prof_cas                                                    &
-!
+
      &         ,t_mod_cas,theta_mod_cas,thv_mod_cas,thl_mod_cas,qv_mod_cas,ql_mod_cas,qi_mod_cas          &
      &         ,u_mod_cas,v_mod_cas,ug_mod_cas,vg_mod_cas                                                 &
@@ -183,5 +183,5 @@
        print *,'1D_interp: sens,flat',fsens,flat
       ENDIF
-!
+
       IF (ok_prescr_ust) THEN
        ust=ustar_prof_cas
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1D_nudge_sandu_astex.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1D_nudge_sandu_astex.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1D_nudge_sandu_astex.h	(revision 5099)
@@ -1,4 +1,4 @@
       do l = 1, llm
-!
+
 ! au dessus de 700hPa, on relaxe vers profil init
 !      on fait l'hypothese que dans ce cas, il n'y a plus d'eau liq. au dessus 700hpa
@@ -10,5 +10,5 @@
        relax_thl(l)=0.
 !      print *,'nudge: l tau_sandu u u_mod',l,tau_sandu,u(l),u_mod(l)
-!
+
        if (l.ge.llm700) then 
          relax_q(l,1)=(q(l,1)-q_mod(l))/tau_sandu
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1D_read_forc_cases.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1D_read_forc_cases.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/dyn1d/1D_read_forc_cases.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 !----------------------------------------------------------------------
 ! forcing_les = .T. : Impose a constant cooling 
@@ -32,5 +32,5 @@
      &       ,dq_cas,hq_cas,vq_cas,dth_cas,hth_cas,vth_cas,lat_cas,sens_cas,ustar_cas       &
      &       ,uw_cas,vw_cas,q1_cas,q2_cas,tkes_cas                                           &
-!
+
      &       ,ts_prof_cas,tskin_prof_cas,ps_prof_cas,plev_prof_cas,t_prof_cas,theta_prof_cas,thv_prof_cas  &
      &       ,thl_prof_cas,qv_prof_cas,ql_prof_cas,qi_prof_cas                              &
@@ -61,5 +61,5 @@
      &         ,dt_prof_cas,ht_prof_cas,vt_prof_cas,dtrad_prof_cas,dq_prof_cas,hq_prof_cas,vq_prof_cas    &
      &         ,dth_prof_cas,hth_prof_cas,vth_prof_cas                                                    &
-!
+
      &         ,t_mod_cas,theta_mod_cas,thv_mod_cas,thl_mod_cas,qv_mod_cas,ql_mod_cas,qi_mod_cas          &
      &         ,u_mod_cas,v_mod_cas,ug_mod_cas,vg_mod_cas                                                 &
@@ -129,5 +129,5 @@
        flat=-1.*lat_prof_cas
        ENDIF
-!
+
        IF (ok_prescr_ust) THEN
        ust=ustar_prof_cas
